<!doctype html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
	<title>JMIEcommerce</title>	
	<link rel="icon"  th:href="@{/assets/img/img/iconLogo.ico}" type="image/icon type">	
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="shortcut icon" type="image/x-icon" th:href="@{/assets/img/favicon.ico}">
	<link rel="stylesheet" th:href="@{/assets/css/bootstrap.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/owl.carousel.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/slick.css}">
	<link rel="stylesheet" th:href="@{/assets/css/magnific-popup.css}">
	<link rel="stylesheet" th:href="@{/assets/css/font.awesome.css}">
	<link rel="stylesheet" th:href="@{/assets/css/ionicons.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/animate.css}">
	<link rel="stylesheet" th:href="@{/assets/css/jquery-ui.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/slinky.menu.css}">
	<link rel="stylesheet" th:href="@{/assets/css/plugins.css}">
	<link rel="stylesheet" th:href="@{/assets/css/style.css}">
	<script th:src="@{/assets/js/vendor/modernizr-3.7.1.min.js}"></script>
</head>

<body>

	<div th:replace="cabeceraSuperior :: copy"></div>
	<div th:replace="cabeceraInferior :: copy"></div>	
	<div th:replace="cabeceraInferior :: copy1"></div>
	
	<div th:replace="seccionActual :: copy"></div>	

	

	<div class="about_section mt-32">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-12">
                	<div class="about_thumb" style="text-align: center;">
                        <img style="max-width: 30%;" th:src="@{/assets/img/img/JMILogo.png}" alt="">
                    </div>
                    <div class="about_content">
                        <h1 th:text="#{paginaNosotros.bienvenidos}">¡ Bienvenido !</h1>
                        <p th:utext="#{paginaNosotros.descripcionBienvenidos}">
                        En JM Industrial nos dedicamos a la fabricación de sensores de temperatura como son termopares tipo J, tipo K, tipo T, tipo E, tipo R, tipo S; así como RTDs Pt100, Pt200, Pt500, Pt1000. Distribuimos y representamos instrumentación industrial como controles de temperatura, registradores de temperatura, sistemas de monitoreo y control vía PC y celular.
						<br><br>
						JM Industrial cuenta con la experiencia de años para poderlo ayudar en la selección de sensores de temperatura, (termopares; RTD´s Pt100, termopozos), indicadores, controles de temperatura, registradores con y sin papel, data loggers (registradores USB) y sistemas de monitoreo vía PC y celular.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>	
    
    <div id="contact"  class="choseus_area">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="chose_title">
                        <h1 th:text="#{paginaNosotros.nuestrosValores}">Nuestros valores</h1><br><br>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="single_chose">
                        <div class="chose_icone">
                            <img class="maxWidth35" src="assets/img/about/About_icon1.png" alt="">
                        </div>
                        <div class="chose_content">
                           <br>
                           <h3 th:text="#{paginaNosotros.mision}">Misión</h3>
                            <p th:text="#{paginaNosotros.descripcionMision}">Nuestra Misión es ayudar al sector industrial a garantizar la continuidad de sus procesos satisfaciendo los requerimientos con materiales de alta calidad y un servicio de clase mundial.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="single_chose">
                        <div class="chose_icone">
                            <img class="maxWidth35" src="assets/img/about/About_icon2.png" alt="">
                        </div>
                        <div class="chose_content">
                        	 <br>
                             <h3 th:text="#{paginaNosotros.vision}">Visión</h3>
                             <p th:text="#{paginaNosotros.descripcionVision}">Ser la alternativa número uno en sistemas integrales de temperatura através de un servicio eficiente tanto humano como tecnológico.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="single_chose">
                        <div class="chose_icone">
                            <img class="maxWidth35" src="assets/img/about/About_icon3.png" alt="">
                        </div>
                        <div class="chose_content">
                        	<br>
                            <h3 th:text="#{paginaNosotros.objetivos}">Objetivos</h3>
                            <p th:text="#{paginaNosotros.descripcionObjetivos}">Incrementar las ventas mediante un servicio más eficiente teniendo una página web la cual ayude a que el cliente entienda y decida que producto le satisface, para en cuanto se ponga en contacto solo hacer el cierre de la venta</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="contact_map mt-32">
        <div class="container">
            <div class="row">
                <div class="col-12">
                	<div class="chose_title">
                        <h1 th:text="#{paginaNosotros.contactanos}">Contactanos</h1><br><br>
                    </div>
                    <div class="map-area" style="text-align: center;">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3764.0437782751014!2d-99.12103700000002!3d19.367257000000002!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xd3d493135d711565!2sJM%20Industrial%20Technology%20SA%20de%20CV!5e0!3m2!1ses!2smx!4v16266730182T78!5m2!1ses!2smx" width="1000" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="contact_area">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12">                	
                    <div class="contact_message content">                       
                        <ul>
                            <li th:utext="'<i class=\'fa fa-fax\'></i> '+#{paginaNosotros.direccion}"><i class="fa fa-fax"></i> Dirección : Sur 97A No. 638 Sector Popular Iztapalapa</li>
                            <li><i class="fa fa-envelope-o"></i> <a href="mailto:info@jmi.com.mx"> info@jmi.com.mx</a></li>
                            <li>
                            	<i class="fa fa-phone"></i><a href="tel:0123456789">+525535480321</a><br>
                            	<i class="fa fa-phone"></i><a href="tel:0123456789">+525535480322</a><br>
                            	<i class="fa fa-phone"></i><a href="tel:0123456789">+525571600129</a><br>
                            	<i class="fa fa-phone"></i><a href="tel:0123456789">+525571600139</a><br>
                            </li>
                        </ul>
                    </div>
                </div>         
            </div>
        </div>
    </div>
	
	<div th:replace="piePagina :: copy"></div>

    <script th:src="@{/assets/js/map.js}"></script>
	<script th:src="@{/assets/js/vendor/jquery-3.4.1.min.js}"></script>
	<script th:src="@{/assets/js/popper.js}"></script>
	<script th:src="@{/assets/js/bootstrap.min.js}"></script>
	<script th:src="@{/assets/js/owl.carousel.min.js}"></script>
	<script th:src="@{/assets/js/slick.min.js}"></script>
	<script th:src="@{/assets/js/jquery.magnific-popup.min.js}"></script>
	<script th:src="@{/assets/js/jquery.countdown.js}"></script>
	<script th:src="@{/assets/js/jquery.ui.js}"></script>
	<script th:src="@{/assets/js/jquery.elevatezoom.js}"></script>
	<script th:src="@{/assets/js/isotope.pkgd.min.js}"></script>
	<script th:src="@{/assets/js/slinky.menu.js}"></script>
	<script th:src="@{/assets/js/plugins.js}"></script>
	<script th:src="@{/assets/js/paginaPrincipal.js}"></script>
	<script th:src="@{/assets/js/cabecera.js}"></script>

</body>

</html>